<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2001-12-16 21:00:00.00 GD 02h39'25.90" E 21d23'20.70" N</id>
<person>
<lastname>2001</lastname>
<firstname>Aïd el-Fitr</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2001-12-16 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2001-12-16 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2001-12-17 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2001-12-17 00:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Makka Almokarama</county>
<city>La Mecque</city>
<longitude>02h39'25.90" E</longitude>
<latitude> 21d23'20.70" N</latitude>
<timezone>80</timezone>
</birthplace>
<state>La Mecque</state>
<country>Arabie saoudite</country>
</horoscope>
